
Sistema de Inventario - Task #491

Permitir descargar Reportes de Solicitudes y Ordenes de compra en formato .xls

03/03/2016 08:59 AM - Fiorella Quino

Status: Closed Start date: 03/01/2016

Priority: Normal Due date: 03/07/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Version 1.0 Spent time: 9.00 hours

Description

History

#1 - 03/03/2016 09:01 AM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 50

Se puede descargar reportes de Solicitudes de compra.

Falta aumentar un link que permita activar esta opcion.

#2 - 03/03/2016 11:37 AM - Fiorella Quino

- Target version set to Version 1.0

- % Done changed from 50 to 100

Se puede descargar reportes de solicitudes y ordenes de compra en formato .xls

#3 - 03/03/2016 12:08 PM - Fiorella Quino

- Due date set to 03/07/2016

- Status changed from In progress to Resolved

- Start date changed from 03/03/2016 to 03/01/2016

#4 - 04/25/2016 09:44 AM - Fiorella Quino

- Status changed from Resolved to Closed
